<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tc/domains/aggl" xml:lang="it">
   <Header>
      <Title>Livello aggregazione</Title>
   </Header>
   <List>
      <ListItemHead>No</ListItemHead>
      <ListItem ID="none">
         <Paragraph>Nessuna aggregazione. Tutte le transazioni saranno righe separate nella fattura.</Paragraph>
      </ListItem>
      <ListItemHead>Progetto</ListItemHead>
      <ListItem ID="project">
         <Paragraph>Tutte le transazioni nell'ambito dello stesso progetto verranno aggregate in una singola riga.</Paragraph>
      </ListItem>
      <ListItemHead>Tipo costo</ListItemHead>
      <ListItem ID="cost.type">
         <Paragraph>Tutte le transazioni nell'ambito dello stesso tipo di costo verranno aggregate in una singola riga.</Paragraph>
      </ListItem>
      <ListItemHead>Oggetto di costo</ListItemHead>
      <ListItem ID="cost.object">
         <Paragraph>Tutte le transazioni per oggetti di costo (o categorie di costo) uguali verranno aggregate in una singola riga.</Paragraph>
      </ListItem>
      <ListItemHead>Oggetto di costo e data</ListItemHead>
      <ListItem ID="cost.object.dt">
         <Paragraph>Tutte le transazioni per oggetti di costo (o categorie di costo) uguali per la stessa data verranno aggregate in una singola riga.</Paragraph>
      </ListItem>
      <ListItemHead>Componente costo</ListItemHead>
      <ListItem ID="cost.component">
         <Paragraph>Tutte le transazioni per componenti di costo uguali verranno aggregate in una singola riga.</Paragraph>
      </ListItem>
   </List>
</OptionList>